Summary: SuperCollider world packages
Name: supercollider-world
Version: 2009.06.29
Release: 1%{?dist}
License: GPL
Group: Applications/Multimedia
URL: http://ccrma.stanford.edu/planetccrma/software/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
Distribution: Planet CCRMA
Vendor: Planet CCRMA
Packager: Fernando Lopez-Lezcano

Requires: supercollider
# replaces sc3-plugins and swingosc
Requires: supercollider-extras
# from current quarks
Requires: supercollider-ambiem
Requires: supercollider-mathlib
Requires: supercollider-reduniverse
Requires: supercollider-dewdrop
# include emacs support (no changes from previous package
# which included it implicitly)
Requires: supercollider-emacs

# additional packages
Requires: supercollider-bbcut2
Requires: supercollider-midifile
Requires: supercollider-redclasses

%description
This metapackage will install all available SuperCollider packages
available from the Planet CCRMA repository. 

%prep

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-,root,root,-)

%changelog
* Tue Jul  7 2009 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> - 2009.06.29-1
- build for x86_64

* Mon Jun 29 2009 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> - 2009.06.29-1
- new supercollider-extras support

* Fri Nov 21 2008 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> - 2007.11.20-1
- removed supercollider-beqsuite-ugens, obsoleted by the newer
  supercollider package, added rmeqsuite (required by josh plugins)

* Fri Mar  9 2007 Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> - 2007.03.08-1
- initial build.
